/*** Menu ***/
.sub-sub-open svg, li.sub-menu-open-li > .sub-menu-list > svg {
    transform: rotate(180deg);
}    
#navbar {
    box-shadow: 0 11px 12px 0 rgba(0, 0, 0, 0.1);
}
#navbar.open-menu {
    height: calc(100vh);
    overflow-y: scroll;
}    
@media only screen and (min-width: 1024px) and (max-width: 1100px)  {
    #navbar .navbar-section .navbar-dropdown-div > ul > li > a {
        font-size: 1rem;
    } 
}
@media (min-width: 1024px) {      
    #navbar-dropdown {
    order: 0 !important;
    }      
    #navbar .navbar-section > .navbar-dropdown-div > ul > .drop-btn-nav > .drop-nav {
        transform: translate(0);
        position: absolute;
        margin-top: 0.8rem;
        border-top: 6px solid rgb(16, 174, 224);
    }
}
@media (max-width: 1023px) {            
    #navbar .navbar-section > .navbar-dropdown-div > ul > .drop-btn-nav > .drop-nav {
        transform: translate(0);
        position: relative;
        margin-top: 0rem;
        border-top: 0px;     
        margin-right: 30px;   
    }
    #navbar.open-menu #navbar-dropdown-btn > .open-nav {
        display: none;
    }
    #navbar.open-menu #navbar-dropdown-btn > .close-nav {
        display: block;
    }
}

/* Application Pages */
.device_navbar_scrolled {
    position: fixed;
    top: 75px;
    background: #fff;
    z-index: 100;
    box-shadow: 0 11px 12px 0 rgba(0, 0, 0, 0.1);
}
.device_navbar_scrolled #device_navbar_menu_list {
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
}
.device_navbar_scrolled #get_start_btn {
    padding: 0.5rem 1rem;
}
@media (max-width: 1023px) {
    .device_navbar_scrolled {
        top: 60px !important;
    }
}